Update yuicompressor to 2.4.7 #18

Merged
merged 1 commit into from Feb 21, 2012

Projects

None yet

2 participants

@jlongster
Contributor

I was getting a stack overflow error when trying to minify a CSS file. Updating to 2.4.7 seems to have fixed it.

Might want to test to see if there are any regressions first. I haven't found any.

@gkoberger gkoberger merged commit 0548993 into jsocol:master Feb 21, 2012
@gkoberger
Contributor

The node version (uglifyjs + cleancss) works better; might be worth switching over. Either way, I'll pull in the change :)

@jlongster
Contributor

Great, thanks!

I assume that's what our servers are using, since it's not throwing the error. I'll switch over then!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment